@charset "utf-8";
/*Shiela Espiritu - Web & Graphic Designer - www.shielaespiritu.com*/
/*Home Section CSS Stylesheet*/

#home-content{
	width:980px;
	height:602px;
	margin:auto;
	margin-top:5%;
	border:0;
	z-index:100;					
}

#home-content img.home-bg{
	width:980px;
	position:relative;
	z-index:150;
}

/*Circle Jquery Gallery*/
/* Tiny Circleslider */
#rotatescroll{ 
	width:392px;
	height:392px;
	position:relative;
	top:-480px;
	left:353px; 
}

#rotatescroll .viewport{
	width:392px;
	height:392px; 
	position: relative; 
	margin:0 auto;
	overflow:hidden;
	z-index:100;		
}

#rotatescroll .overview{ 
	position: absolute; 
	width: 798px; 
	list-style: none; 
	margin: 0; 
	padding: 0;  
	left: 0; 
	top: 0;	
}

#rotatescroll .overview li{ 
	height:392px; 
	width:392px; 
	float: left; 
	position:relative;
}

#rotatescroll #overlay{
	background:url(../images/home-gallery/bg-rotatescroll.png) no-repeat 0 0; 
	position: absolute; 
	left: 0; 
	top: 0; 
	height:392px; 
	width:392px;
	z-index:200;
}

#rotatescroll img.thumb{
	position: absolute; 
	top: -3px; 
	cursor: pointer; 
	left: 137px; 
	width: 36px; 	  
	height: 36px;
	z-index:300; 
}

#rotatescroll .dot{
	background:url(../images/home-gallery/bg-dot.png) no-repeat 0 0; 
	display: none; 
	height: 16px; 
	width: 16px; 
	position: absolute; 
	left: 155px; 
	top: 3px;
	z-index:250;
}

#rotatescroll .dot span{ 
	display: none; 
}

/*Media Dot*/
img.home-btn{
	z-index:500;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-o-transition: all.5s linear;
	transition: all .5s linear;
}

img.home-btn:hover{
	-webkit-transform: scale(1.2); 
	-moz-transform: scale(1.2); 
	-o-transform: scale(1.2); 
	-ms-transform: scale(1.2);	
}

img.media1{
	width:125px;
	position:relative;
	top:-630px;
	left:160px;
}

img.media2{
	width:115px;
	position:relative;
	top:-760px;
	left:680px;
}

img.media3{
	width:100px;
	position:relative;
	top:-685px;
	left:630px;
}

/*Slogan*/
#home-content .slogan{
	font-size:16px;
	position:relative;
	top:-570px;
	left:750px;
	width:200px;
	z-index:500;
}